@charset "UTF-8";

div.aclb--article-gallery-collection {
	display: grid;
	grid: auto-flow / 1fr 1fr;
	width: 100%;
	gap: 50px;
}

div.aclb--article-gallery-collection > div {
	position: relative;
	display: flex;
	flex-direction: column;
	background-color: black;
}
@media (max-width: 800px) {
	div.aclb--article-gallery-collection > div {
		grid-column: span 2;
	}
}

div.aclb--article-gallery-picture {
	height: 200px;
}
div.aclb--article-gallery-picture.aclb--highlight-yellow {
	border-left: solid 3px var(--color-highlight-yellow);
}
div.aclb--article-gallery-picture.aclb--highlight-green {
	border-left: solid 3px var(--color-highlight-green);
}
div.aclb--article-gallery-picture.aclb--highlight-pink {
	border-left: solid 3px var(--color-highlight-pink);
}

div.aclb--article-gallery-picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

div.aclb--article-gallery-collection > div div.aclb--article-content {
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
	padding-bottom: 70px;
}

div.aclb--article-gallery-collection > div div.aclb--article-content > * + * {
	margin-top: 10px;
}

div.aclb--article-gallery-action {
	position: absolute;
	right: 0;
	bottom: 20px;
}

div.aclb--article-gallery-action a {
	color: var(--color-highlight-yellow);
	margin-right: 10px;
	padding: 10px;
}

div.aclb--article-gallery-action button {
	font-size: 12px;
	padding: 10px 15px;
}

div.aclb--article-gallery-paging {
	display: none;
	margin-top: 30px;
	float: right;
}

div.aclb--article-gallery-paging ol {
	list-style: none;
}
div.aclb--article-gallery-paging ol li {
	display: block;
	float: left;
	margin: 5px 2.5px !important;
	border: solid 1px var(--color-highlight-yellow);
	color: var(--color-highlight-yellow);
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}
div.aclb--article-gallery-paging ol li:hover {
	cursor: pointer;
}

div.aclb--article-gallery-paging ol li.selected {
	border: solid 1px #ffffff;
	color: #ffffff;
}

div.aclb--article-gallery-paging ol li img {
	width: 20px;
	display: inline-block;
	vertical-align: middle;
}
